ADOBE_SCRIPT_SRC="test"
API_BASEURL="test"
CMS_ENVIRONMENT="test"
CMS_ACCESS_TOKEN="test"
AUTH_URL="test"
CMS_API_KEY="test"
CMS_PREVIEW_TOKEN="test"
CMS_PREVIEW_URL="test"
CMS_URL="test"
CURITY_CLIENT_ID_SERVICE="test"
CURITY_CLIENT_SECRET_SERVICE="test"
CURITY_CLIENT_ID_USER="test"
CURITY_CLIENT_SECRET_USER="test"
CURITY_ISSUER_USER="test"
CURITY_ISSUER_SERVICE="test"
CYPRESS_API_BASEURL="test"
CYPRESS_CURITY_USERNAME="test"
CYPRESS_CURITY_PASSWORD="test"
CYPRESS_BASE_URL="test"
DESIGN_SYSTEM_ACCESS_TOKEN="test"
DEPLOY_PRIME_URL="test"
NEXTAUTH_SECRET="test"
PUBLIC_URL="test"
NEXTAUTH_URL="test"
REVALIDATE_SECRET="test"
SEAMLESS_LOGIN_DA="test"
SEAMLESS_LOGIN_DE="test"
SEAMLESS_LOGIN_EN="test"
SEAMLESS_LOGIN_FI="test"
SEAMLESS_LOGIN_NO="test"
SEAMLESS_LOGIN_SV="test"
SEAMLESS_LOGOUT_DA="test"
SEAMLESS_LOGOUT_DE="test"
SEAMLESS_LOGOUT_EN="test"
SEAMLESS_LOGOUT_FI="test"
SEAMLESS_LOGOUT_NO="test"
SEAMLESS_LOGOUT_SV="test"
WEBVIEW_ENCRYPTION_KEY="test"
BOOKING_ENCRYPTION_KEY="test"
GOOGLE_STATIC_MAP_KEY="test"
GOOGLE_STATIC_MAP_SIGNATURE_SECRET="test"
GOOGLE_STATIC_MAP_ID="test"
GOOGLE_DYNAMIC_MAP_ID="test"
HIDE_FOR_NEXT_RELEASE="true"
SALESFORCE_PREFERENCE_BASE_URL="test"
USE_NEW_REWARDS_ENDPOINT="true"
